body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.bodytext { font: 12px arial, helvetica, sans-serif; color: #666666; }

.noutati { font: 11px arial, helvetica, sans-serif; color: #999999; }

.noutati_date { font: 11px arial, helvetica, sans-serif; color: #666666; }

.chenar { font: 11px arial, helvetica, sans-serif; color: #666666; padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px; }

a.body_link:link { color: #529F1E; text-decoration: underline }
a.body_link:active { color: #529F1E; text-decoration: underline }
a.body_link:visited { color: #529F1E; text-decoration: underline}
a.body_link:hover { color: #529F1E; text-decoration: none }

.forms { padding: 3px; border-right: #cccccc 1px solid; border-top: #cccccc 1px solid; border-left: #cccccc 1px solid; color: #999999; border-bottom: #cccccc 1px solid; font: 11px arial, helvetica, sans-serif; background-color: #FFFFFF !important; }

.submit { padding-left: 3px; padding-top: 1px; padding-bottom: 1px; padding-right: 3px; border-right: #cccccc 1px solid; border-top: #cccccc 1px solid; border-left: #cccccc 1px solid; color: #ffffff; border-bottom: #cccccc 1px solid; font: 11px arial, helvetica, sans-serif; background-color: #cccccc; }

form { margin: 0; }

.main-img { padding: 1px; }
